[global]
standardfile = C:\Program Files\ASCII\RPG2000\Project\Project Zen\Charset\sutari
sprache = Hungarian
setfile = normal
animation = 0
[import]
importzoom = 0
blinken = 1
standardfile = leer
multiselectrange = 20
[fenster]
maximiert = 0
X-Position = -3
Y-Position = -9
Breite = 800
Hohe = 557
Charset-X = 249
Charset-Y = 17
Charset-Hide = 1
Preview-X = 317
Preview-Y = 207
Preview-Hide = 1
[farbe]
blau = 16711680
gelb = 124159
gruen = 130877
lila = 16741554
orange = 87551
rosa = 11796991
rot = 255
tuerkis = 13827841
schwarz = 0
grau = 8355711
weiss = 16777215
Hintergrund = 15792232
Charset-Hintergrund = 32768
AutoHintergrund = 1
Charset-AutoHintergrund = 0
